/**************************************************************************/
/*********************************ОБЩИЕ*********************************/

body {
background-color:#F7F7F7;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: verdana, Arial, Geneva CY, sans-serif;
}

#container {
max-width: 1024px;
background-color:#FFFFFF;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
margin-top:0px;
padding-bottom:10px;
overflow: hidden;
}

#content {
width:64%;
display:inline-block;
padding-left:10px;
margin-right:10px;
}

img {
border:0;
}

hr {
border:1px solid #e3e3e3;}


/**************************************************************************/
/*********************************HEADER*********************************/

input.searchbox {
width:99%;
height:21px;
margin:22px 0px 0px 1px;
padding:2px 3px 2px 3px;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
border: 1px solid #B2B2B2;
background-color:#F6F6F6;
}

input.searchbutton {
width:66px;
height:27px;
background-image: url(/images/searchbutton.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
border:0px;
cursor:pointer;
color:#666666;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-transform: uppercase;
padding:0px 0px 0px 0px;
margin:22px 0px 0px 1px;
text-align:center;
}

input.searchbutton:hover {
background-position: 0px 0px;
}

H1 {
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
color:#1E9B3D;
font-size:1.6em;
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
text-align:left;}

H1 a {
color:#1E9B3D;
text-decoration:none;}

H1 img {
margin-right:5px;
float:none;}


.details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:2px 0px 5px 0px;
}

.details a{
color:#4B8ABF;
text-decoration:underline;
margin-bottom:0px;}


.intro {
background-color:#F9F9F9;
padding:10px 30px 10px 10px;
font-size:0.8em;
text-align:left;
margin-top:0px;
margin-bottom:15px;}

.intro a {
color:#4B8ABF;
text-decoration:underline;}

/*СПОИЛЕР*/

.intro .close {
position:relative;
top:-1px;
right:-21px;
line-height:20px;
}

.showmore_one {
padding-bottom:15px;
position:relative;
}
.showmore_content {
position:relative;
overflow:hidden;
}
.showmore_trigger {
width:25px;
position:absolute;
top:8px;
right:4px;
cursor:pointer;
}
.showmore_trigger span {
display: inline-block;
}


/**************************************************************************/
/********************************HOME*******************************/

.summary_title {
clear:left;
text-align:left;
color:#4B8ABF;
padding-top:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:0.8em;
}

.summary_title a {
font-size:1.6em;
color:#4B8ABF;
text-decoration:none;
}

.summary_title a:hover {
color:#1E9B3D;}

.summary_details {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
font-weight:normal;
color:#333333;
text-align:left;
text-decoration:none;
padding:0px 0px 5px 5px;
color:#666666;
}

.summary_text {
font-size:0.8em;
text-align:justify;
padding-right:10px;
max-width:650px;}

.summary_text img {
border:0px;}

.summary_text a {
color:#4B8ABF;
text-decoration:underline;}



/**************************************************************************/
/*********************************ARTICLE*********************************/

.article_text {
font-size:0.8em;
text-align:justify;
}

.article_text a {
color:#4B8ABF;
text-decoration:underline;}

.article_text img{
border:1px solid #e3e3e3;
max-width:300px;
}

.article_text iframe{
clear:left;
display:block;
border:0px;
max-width:600px;
}

.fb-comments {
margin-top:20px;
display:block;
}


/**************************************************************************/
/*********************************TOOL*********************************/

.like-ask {
font-size:70%;
}

.updated {
font-size:70%;
}

.tool-image {
margin-top:5px;
margin-bottom:10px;
}

.tool-image img {
max-width:560px;
}

.tool-description {
font-size: 0.8em;
margin-top: 5px;
margin-bottom:20px;
text-align:justify;
display:table;
}

.tool-description a {
color:#4B8ABF;
text-decoration:underline;}

.tool-alternatives {
clear:left;
font-size: 0.8em;
margin-top:20px;
margin-bottom:20px;
text-align:justify;
display:table;
}

.tool-alternatives a {
color:#4B8ABF;
text-decoration:underline;
}

.seealso {
width:215px;
height:200px;
display:inline-block;
vertical-align:top;
text-align:center;
font-size:12px;
overflow: hidden;
}

.seealso img {
width:205px;
height:130px;
}

/**************************************************************************/
/*********************************VS*********************************/

.vs-left {
margin-right:5px;
margin-bottom:20px;
display:inline-block;
vertical-align: top;
padding-right:10px;
width:310px;
border-right: 1px solid #CCC;
}

.vs-right {
margin-bottom:20px;
margin-left:0px;
display:inline-block;
vertical-align: top;
width:300px;
}

.tool_content {
clear:left;
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
font-weight:normal;
text-align:justify;
}

H2 {
clear:left;
font-family:Georgia, "Times New Roman", Times, serif;
color:#1E9B3D;;
font-size:22px;
font-weight:normal;
margin-top:20px;
margin-bottom:20px;
text-align:left;}

H2 a {
color:#1E9B3D;
text-decoration:none;}

.face {
font-family:Georgia, "Times New Roman", Times, serif;
color:#1E9B3D;;
font-size:20px;
font-weight:normal;
margin-top:10px;
text-align:left;}


/**************************************************************************/
/*********************************РЕЙТИНГ*********************************/

.top-item {
display:block;
margin-bottom:10px;
margin-top:10px;
}

.top-item-ads {
clear:left;
display:block;
margin-bottom:10px;
margin-top:10px;
background-color:#FFFFCC;
padding: 15px 10px 15px 15px;
border:1px solid #e3e3e3;
vertical-align:middle;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 1.3em;
color:#333333;
}

.top-item-ads a {
color:#333333;
text-decoration:none;
}

.top-item-column {
display:table-cell;
vertical-align:middle;
padding-right:20px;
}


.position {
float:left;
width: 40px;
height: 20px;
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
font-weight: bold;
background: url(images/position.gif);
}


.item-title {
margin: 0px 0px 0px 0px;
padding-top:2 px;
height:20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 16px;
color: #4B8ABF;
text-align: left;
font-weight: bold;
background-color:#F7F7F7;
}

.item-title a, .item-title a:visited{
color: #4B8ABF;
text-decoration:none;
margin-left:5px;}

.item-image {
float:left;
margin-right:10px;
margin-top:5px;
margin-bottom:10px;
}

.item-image img {
max-width:300px;
border:1px solid #e3e3e3;
}

.item-description {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-left:40px;
margin-top: 2px;
margin-bottom:0px;
text-align:justify;
margin-right:10px;
display: table;
}


/*ГОЛОСОВАЛКА*/

.vote {
float:left;
width:30px;
height:30px;
background:transparent url(images/vote.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}

.vote:hover {
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
}

.voted a {
clear:left;
float:left;
width:30px;
height:30px;
background:transparent url(images/vote-active.gif) no-repeat left top;
cursor:pointer;
margin-left:5px;
margin-top: 5px;
margin-right:5px;
}


/**************************************************************************/
/*********************************ALL*********************************/

.column {
width:32%;
display:inline-block;
text-align:left;
font-size:0.8em;
vertical-align:top;
padding-right:5px;
}

.column a {
color:#000000;
text-decoration:none;
}

/**************************************************************************/
/*********************************SIDEBAR*********************************/

#sidebar {
display:inline-block;
vertical-align: top;
}

.sidebar-title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
margin-top:20px;
margin-bottom:0px;
max-width:300px;
}

.sidebar-title a {
color:#1F9C3E;
text-decoration:underline;
}

H4 {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:normal;
margin-bottom:0px;
margin-top:0px;
}

#sidebar H4 {
max-width:330px;
}


H4 a {
color:#1F9C3E;
text-decoration:underline;
}

H4 a:hover {
color:#4B8ABF;
}

.sidebar-facebook {
margin-top:20px;
}

.sidebar-top {
margin-top:20px;
font-size:0.8em;
}

.sidebar-top table {
width:300px;
}

.top_widget_n {
height:30px;
width:29px;
text-align:center;
vertical-align:middle;
background:transparent url(/images/top_widget_n.jpg) no-repeat left top;
}

.top_widget_tool {
text-align:left;
vertical-align:middle;
border-bottom:1px solid #C0BEBE;
}

.top_widget_tool a {
color:#4B8ABF;
}

.topic {
text-align:left;
}

.topic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#999999;
}

.topic a:hover {
color:#1E9B3D;}

.atopic {
text-align:left;
}

.atopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#1E9B3D;
}

.subtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.subtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#888888;
}

.subtopic a:hover {
color:#1E9B3D;}

.asubtopic {
text-align:left;
padding-top:2px;
padding-buttom:2px;
}

.asubtopic a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
color:#1E9B3D;
}

.add_startup {
font-size:1em;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 10px 10px 10px 10px;
margin-bottom:20px;
margin-top:20px;
text-align:center;
border:1px solid #e3e3e3;
background-color:#FDFDFD;
width:280px;
}

.add_startup a {
color:#365899;
text-decoration:underline;
}

.add_news {
font-size:1em;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 10px 10px 10px 10px;
margin-bottom:20px;
margin-top:20px;
text-align:center;
border:1px solid #e3e3e3;
background-color:#FDFDFD;
width:280px;
}

.add_news a {
color:#365899;
text-decoration:underline;
}

/*Sidebar Tag Cloud*/
#tags {
width:300px;
text-align:justify;
margin-top:20px;
margin-right:5px;
font-family:Georgia, "Times New Roman", Times, serif;
}

#tags a {
color:#999999;
text-decoration:none;
}

#tags a:hover {
color:#4B8ABF;
text-decoration:none;
}

/**************************************************************************/
/*********************************РЕКЛАМА*********************************/

.ads-vertical {
float:right;
margin-left:10px;
padding: 10px 10px 0px 10px;
text-align:center;
border:1px solid #e3e3e3;
background-color:#FFFFFF;}

.ads-rating {
float:right;
margin-top:111px;
margin-left:10px;
padding: 10px 10px 0px 10px;
text-align:center;
border:1px solid #e3e3e3;
background-color:#FFFFFF;}

.ads-footer {
display:block;
margin-top:10px;
padding: 10px 10px 10px 10px;
margin-bottom:10px;
text-align:center;
border:1px solid #e3e3e3;
background-color:#FFFFFF;}

.ads-upper {
display:block;
margin-top:5px;
margin-bottom:10px;
padding: 5px 10px 5px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;}


.ads-half {
display:block;
margin-top:10px;
text-align:left;
}

.ads-compare {
display:inline-block;
margin-right:25px;
margin-top:20px;
margin-bottom:20px;
}

.ads-compare-right {
display:inline-block;
margin-bottom:20px;
margin-top:20px;
}

.ads-sidebar {
margin-top:10px;
}
 

.sticky {
  position: fixed;
  top: 0px;  /* если ноль заменить на число (и в скрипте тоже), то блок будет прилипать до того, как верхний край окна браузера дойдёт до верхнего края элемента. Может быть отрицательным числом. Применим, например, при фиксированном сверху меню */
  z-index: 101;
}

/**************************************************************************/
/*********************************ФУТЕР*********************************/

.archive {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#999999;
text-align:center;
text-decoration:none;
padding:5px 0px 5px 35px;}

.archive a {
color:#4B8ABF;
text-decoration:none;
margin-bottom:0px;
}

#liveinternet {
 display:none;}
 
 /**************************************************************************/
/*********************************ADD*********************************/

.form {
padding: 0px 10px 10px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;
}

.form p {
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:17px;
color:#999999;
margin: 3px 3px 3px 3px;
}

.form input {
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
padding:3px;
font:  0.8em Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.form textarea {
padding: 5px 5px 5px 5px;
background: #f4f4f4;
border: 1px solid #b2b2b2;
color: #000;
font:  13px Verdana, Arial, Helvetica, sans-serif;
width: 95%;
}

.alert {
margin: 5px 0px 10px 0px;
padding: 5px 5px 5px 5px;
display:block;
background-color:#FFFFCC;
color:#000000;
font-size:0.8em;
text-align:justify;
border:1px solid #e3e3e3;
}

.button, input.button
{
background:#0370ea;
background:-moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
background:-webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-o-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:-ms-linear-gradient(top,#008dfd 0,#0370ea 100%);
background:linear-gradient(top,#008dfd 0,#0370ea 100%);
border:1px solid #076bd2;
-moz-border-radius:3px;
border-radius:3px;
color:#fff !important;
display:inline-block;
font-size:13px;
font-weight:700;
line-height:1.3;
padding:5px 15px;
text-align:center;
text-decoration:none !important;
text-shadow:1px 1px 1px #076bd2;
margin-bottom:0px;
max-width:200px;}

.button:hover{background:-moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));background:-webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-o-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:-ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);background:linear-gradient(top,#008dfd 30%,#0370ea 100%);cursor:pointer}


.email {
display:none;
}


/**************************************************************************/
/*********************************MOSAIC*********************************/


.mosaic_block {
width:220px;
height:180px;
padding:10px;
display:inline-block;
margin:7px;
vertical-align:top;
border:1px solid #e3e3e3;
overflow: hidden;
background-color:#FFF;
}


.mosaic_block_title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

.mosaic_block_title a {
color:#1F9C3E;
text-decoration:underline;
}

.mosaic_block_title a:hover {
color:#4B8ABF;
}

.mosaic_block img {
width:220px;
}

.mosaic_block_text {
font-size:12px;
text-align:left;
}

.mosaic_title {
clear:left;
margin-left:10px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#1E9B3D;
font-size:1.4em;
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
text-align:left;}

/****HOME NEWS*****/

.news_add {
float:right;
margin-top:75px;
margin-right:7px;
}

.news_block {
width:220px;
height:318px;
padding:10px;
display:inline-block;
margin:7px;
vertical-align:top;
border:1px solid #e3e3e3;
overflow: hidden;
background-color:#FFF;
}


.news_block_title {
color:#1F9C3E;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
font-weight:normal;
margin-bottom:5px;
margin-top:5px;
}

.news_block_title a {
color:#4B8ABF;
text-decoration:none;
}

.news_block_title a:hover {
color:#1F9C3E;
}

.news_block_date {
color:#666666;
text-align:left;
font-size:0.7em;
font-weight:normal;
margin-bottom:5px;
font-style:italic;
}

.news_block img {
width:220px;
height:120px;
}

.news_block_text {
font-size:12px;
text-align:justify;
}

.facebook_block {
width:240px;
border-right:1px solid #e3e3e3;
display:inline-block;
margin:7px;
overflow: hidden;
}
